任务单 #5642

テクニック名が短いときの表示
开放日期: 2005-03-01 00:51 最后更新: 2005-05-15 21:45

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

全然バグではないのですが…
dotechmenu() では技能名の最大の長さを計って
メニューを整形していますが、JSlash'EMでは
タイトルの"技能名"の長さが 6 なのに対し、
技能名の長さがそれより短い 4 となることがあるため、
メニューのタイトル部と本文が微妙に(ホントに微妙ですが)
ずれることがあります。
薬師やホビットで開始するとこの状態になります。

とりあえずお知らせまで。

任务单历史 (3/3 Histories)

2005-03-01 01:48 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございます。
後日修正させていただきます。
2005-03-04 22:35 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

CVSのほうに修正を反映しました。
2005-05-15 21:45 Updated by: so-miya
  • Ticket Close date is changed to 2005-05-15 21:45
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

J0.0.13をリリースしたため閉じます。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名